Loading...
Searching...
No Matches
omFindExec.c File Reference
`#include "singular_resourcesconfig.h"`

Go to the source code of this file.

## Functions

char * | omFindExec (const char *name, char *exec)

## Function Documentation

## omFindExec()

char * omFindExec | ( | const char * | name,
|  | char * | exec )

Definition at line 315 of file omFindExec.c.

{
return name;
}
name
char name(const Variable &v)
Definition factory.h:189